
Infrastructure - Task #2289

Story # 2086 (Closed): CN issues found when creating tests for Python D1 CNClient

Case on RDN differs between subject and equivalentIdentity in SubjectInfo

2012-02-06 20:07 - Roger Dahl

Status: Closed Start date: 2012-02-06

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: d1_identity_manager Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

History

#1 - 2012-02-07 01:06 - Ben Leinfelder

- Status changed from New to Closed

now using all UPPERCASE for the attribute types

#2 - 2012-02-07 16:30 - Ben Leinfelder

This is deployed on cn-dev and available for testing there.
